body				{ font-family : Verdana;
				font-size : 14px;
				font-style : normal;
				font-weight : normal;
				background-color : #2E043D;
				color : #333333; 
				line-height: 1.2;}

td				{ font-family : Verdana;
				font-size : 14px;
				font-style : normal;
				font-weight : normal; }

small				{ font-family : Verdana;
				font-size : 10px;
				font-style : normal;
				font-weight : normal; }

b				{ font-weight : bold; }

a				{ color : #0000ff;
				text-decoration : none; }

a:link				{ color : #0000ff; }

a:visited			{ color : #0000ff; }

a:active			{ color : #0000ff;
				text-decoration : underline; }

a:hover				{ color : #009900;
				text-decoration : underline; }
h2 {
    font-weight: normal;
margin: 0;
padding: 0;
font-size: 22px;
}
h3				{ color : #009900;
				font-size : 14px; 
				font-weight : bold; 
				font-family : Verdana; }

h4				{ color : #0000ff;
				font-size : 12px; 
				font-weight : bold; 
				font-family : Verdana; }

#agentImage			{ border-style : solid;
				border-width : 1px;
				border-color : #000000; }

#logoImage			{ border-style : solid;
				border-width : 0;
				border-color : #000000; }

.itemImage			{ border-style : solid;
				border-width : 0;
				border-color : #000000; }

.summaryOuterDiv		{ border-style : solid;
				border-width : 0;
				border-left-width : 0;
				border-right-width : 0;
				border-color : #000000;
				padding : 3px;
				padding-left : 8px;
				padding-right : 8px;
				background-color : #EAE0EF;
				width : 96%; }

.summaryOuterTable		{ padding : 0px;
				background-color : transparent;
				width : 100%; }

.summaryInnerTable		{ padding : 4px;
				background-color : #F4F2F5;}

.summaryOuterTablecell		{ color : #000000; }

.summaryLeftTablecell		{ background-color : #EAE0EF; }

a.incolouredtablecell		{ color : #0000ff; }

a.incolouredtablecell:link	{ color : #0000ff; }

a.incolouredtablecell:visited	{ color : #0000ff; }

a.incolouredtablecell:active	{ color : #0000ff; }

a.incolouredtablecell:hover	{ color : #009900; }


input, textarea, option, select{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		background-color: #FFF;
		border: #060;
		border: solid 1px #060;
	}
dt {
	 font-weight: bold;
	 color: #060;
	 line-height: 2;
}
 H1 {
		font-size: 0px;
		color:#C60;
		display:none;
		background:#996633;
		position:relative;
		top:-20px;
		left:150px; z-index:0
		}
h5 
{font-size: 16px;
 color: #333;
 font-weight: normal;
 margin: 6px 0;
}
/*#### COLUMB ####*/
#footer
{ width: 90%;
  max-width: 1120px;
 background-color: #000;
 color: White;
 font-size: 14px;
 line-height: 1.4;
 overflow: hidden;
 margin: 0 auto;
 }
#footer a
{color: White;
 text-decoration: none;
}
.footerleft
{text-align: left;
 width: 45%;
 float: left;
 padding: 8px;
 }
.footerright
{text-align: right;
 width: 45%;
 float: right;
 text-align: right;
 padding: 8px;
}
    
.mainlayouttable {
    background-color: transparent;
    width: 90%;
    max-width: 1120px;
    padding:0;
    border: 0;
    border-collapse: collapse;
    margin: 0 auto;
}   
.websmiths {
	float: right;
	color: #490E5D;
	font-size: 10px;
	font-weight: normal;
}
.banner {
    width: 100%;
    background-color: #FFF;
    overflow: hidden;
}
.leftbanner {
    width: 40%;
    float: left;
}
.leftbanner img {
    width: 100%;
}
.rightbanner {
    float: right;
    width: 58%;
    margin-right: 1%;
}
.rightbanner .headertext{
    color: #363636;
    font-size: 28px;
    text-align: right;
    margin-right: 2%;
}
.rightbanner .headertext a {
    color: #363636;
}
.rightbanner .headertext a:hover {
   text-decoration: none;
}
.rightbanner img {
    width: 100%;
}
td.menu {
    background-color: #F4F2F5;
    width: 18%;
}
td.menu a {
    font-size: 16px;
    color: #363636;
    width: 96%;
    font-weight: normal;
    display: block;
    padding: 10px 4px;
    border-bottom: solid 1px white;
}
td.menu a:hover {
    background-color: white;
    text-decoration: none;
}
td.maincell {
   background-color: #F4F2F5;
   padding: 5px;
    width: 82%;
    border-left: solid 1px white;
    padding-left: 10px;
}
/*#### Column Spans ####*/

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11
{display: inline;
float: left;
margin-left: 1%;
margin-right: 1%;
}
.span1
{
	width: 6.333%;
}
.span2
{
	width: 14.666%;
}
.span2 p
{font-size: 13px;
 margin: 4px 0;
 }
.span3
{
	width: 23%;
}
.span4
{
	width: 31.333%;
}
.span5
{
	width: 39.666%;
}
.span6
{
	width: 48%;
}
.span7
{
	width: 56.333%;
}
.span8
{
	width: 64.666%;
}
.span9
{
	width: 73%;
}
.span10
{
	width: 81.333%;
}
.span11
{
	width: 89.666%;
}
.span12
{width: 98%;
 margin: 0 auto;
 float: none;
 display: block;
 margin-top: 8px;
}